‫ آسيب پذيري اجراي كد در Novell iPrint Client "op-client-interface-version"

IRCAD2012122385
شماره:IRCAD2012122385
تاريخ انتشار:24-12-2012
ميزان حساسيت:بسيار مهم
نرم افزارهاي تحت تاثير: 
Novell iPrint Client 5.x
 
توضيح:
يك آسيب پذيري در Novell iPrint Client گزارش شده است كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كنترل يك سيستم كاربر را در اختيار بگيرند.
اين آسيب پذيري به علت يك خطاي نامشخص هنگام مديريت پارامتر "op-client-interface-version" ايجاد شده است. در حال حاضر اطلاعات بيشتري در دسترس نيست.
سوء استفاده موفقيت آميز ممكن است منجر به اجراي كد دلخواه شود.
اين آسيب پذيري در نسخه هاي پيش از 5.82 گزارش شده است.
 
راهكار:
به نسخه 5.82 به روز رساني نماييد.
 
منابع:
Novell:
 
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 5 دی 1391

امتیاز

امتیاز شما
تعداد امتیازها:0